clang 8.0.0

Classes | Namespaces | Functions
Address.h File Reference
`#include "llvm/IR/Constants.h"`
`#include "clang/AST/CharUnits.h"`
Include dependency graph for Address.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::CodeGen::Address
| An aligned address. More...
class | clang::CodeGen::ConstantAddress
| A specialization of Address that requires the address to be an LLVM Constant. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::CodeGen

## Functions
template<class U >
U | clang::cast (CodeGen::Address addr)
template<class U >
bool | clang::isa (CodeGen::Address addr)